@charset "utf-8";

a,button {
    transition-duration: .2s;
}
a:hover,
button:hover {
    opacity: 0.85;
}

:root {
    --orange:#FF7B1B;
    --mint:#57C5CC;
    --darkblue:#64738D;
    --white:#fff;
    --gray:#E0E3E9;
    --red:#DE3535;
}
.wrapper {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
.w188 {
    width: 188px;
}
select,
input:not([type="checkbox"]),
input:not([type="radio"]) {
    width: 100%;
    height: 40px;
    border-radius: 8px;
    border: 1px solid #E4E8F0;
    background: var(--White, #FFF);
    padding-right: 10px;
}
input[type="checkbox"] {
    display: none;
}
input[type="checkbox"] + label {
    display: inline-block;
    width: 24px;
    height: 24px;
    border: 1px solid #E4E8F0;
    position: relative;
    border-radius: 4px;
}
input[type="checkbox"]:checked + label::after {
    content: '';
    background: url(../img/checkbox_active.png) 50% /cover no-repeat;
    width: 24px;
    height: 24px;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
}

.btn {
    min-width: 64px;
    height:30px;
    padding: 6px 10px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    border-radius: 8px;
    background: var(--white);
}
.btn.icon {
    width: 24px;
    min-width: auto;
    height: 24px;
}
.w843{
    width: 843px;
}
.ml0 {
    margin-left: 0 !important;
}
.ml10 {
    margin-left: 10px !important;
}
.mr10 {
    margin-right: 5px !important;
}
.mtb20 {
    margin-top: 20px;
    margin-bottom: 20px;
}
.btn.icon img {
    width: 10px;
}
.btn.orange {
    border: 1px solid var(--orange);
}
.btn.orange * {
    color:var(--orange);
}
.btn.mint {
    border: 1px solid var(--mint);
}
.btn.mint * {
    color:var(--mint);
}
.btn.darkblue {
    border: 1px solid var(--darkblue);
}
.btn.darkblue * {
    color:var(--darkblue);
}
.btn.darkblue2 {
    width: 58px;
    height: 40px;
    border: 1px solid var(--darkblue);
    font-size: 16px;
}
.btn.darkblue2 * {
    color:var(--darkblue);
}
.btn.red {
    border: 1px solid var(--red);
}
.btn.red * {
    color:var(--red);
}
.btn2{
    min-width: 90px;
    height: 35px;
    flex-shrink: 0;
    border-radius: 8px;
    color: var(--white);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px; /* 112.5% */
    padding: 0 15px;
}
.btn2.orange {
    background: var(--orange);
}
.btn2.gray {
    background: var(--gray);
    color:var(--darkblue);
    font-size: 16px;
}
.btn2.gray * {
    color:var(--darkblue);
    font-size: 16px;
}
.btn2.darkblue {
    background: var(--darkblue);
    color:var(--white);
    font-size: 16px;
}
.btn2.darkblue * {
    color:var(--white);
    font-size: 16px;
}
.btn2 img {
    margin-left: 10px;
}


body {
    background: #F4F6FA;
}
header {
    height:70px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 18px 30px;
    background: var(--white);
}
header aside {
    display:flex;
    justify-content: center;
    align-items: center;
}
header aside p {
    margin-right: 10px;
}
header aside p * {
    font-size:18px;
}
header aside p b {}
header aside p span {}
header aside a {
    border-radius: 10px;
    border: 1px solid var(--orange);
    background: var(--white);
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
    width: 35px;
    height: 35px;
}
.topbar {
    height:92px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px 0 16px 34px;
    background: linear-gradient(90deg, #FF7B1C 0%, #FFA41C 100%);
}
.topbar .locationbox {}
.topbar .locationbox h2 {
    color: var(--white);
    font-family: Pretendard;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 10px;
}
.topbar .locationbox .location {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap:10px;
}
.topbar .locationbox .location img {}
.topbar .locationbox .location span {
    color: var(--white);
}
.topbar .info {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 20px;
}
.topbar .info * {
    color: var(--white);
}
.topbar .info>img {
    margin-right: 20px;
    width: 82px;
    height: 82px;
    object-fit: fill;
    border-radius: 1rem
}
.topbar .info .text1 {
    border-right: 1px solid #FFC165;
    margin-right: 20px;
    padding-right: 20px;
}
.topbar .info .text1 .top {
    margin-bottom: 10px;
}
.topbar .info .text1 .top span {
    font-size:18px;
    font-weight: 600;
}
.topbar .info .text1 .top b {
    font-size:18px;
    font-weight: 600;
}
.topbar .info .text1 .gradebox {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
}
.topbar .info .text1 .gradebox .grade {
    width: 46px;
    height: 23px;
    border-radius: 30px;
    border: 1px solid var(--white);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    padding-top: 2px;
}
.topbar .info .text1 .gradebox .detail {
    color: var(--white);
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px; /* 112.5% */
    margin-left: 10px;
}
.topbar .info .text2 .gradebox {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-right: 10px;
}

.topbar .info .text2 .gradebox:first-child {
    margin-bottom: 5px;
}
.topbar .info .text2 .gradebox .grade {
    width: 46px;
    height: 23px;
    border-radius: 30px;
    border: 1px solid var(--white);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    padding-top: 2px;
}
.topbar .info .text2 .gradebox .detail {
    color: var(--white);
    text-align: center;
    font-size: 16px;
    font-style: normal;
    line-height: 18px; /* 112.5% */
    margin-left: 10px;
    min-width: 127px;
}
.contents {
    padding: 30px;
}
.contentsbox {
    border-radius: 15px;
    border: 1px solid #EAF0FC;
    background: var(--white);
    box-shadow: 0px 4px 4px 0px rgba(208, 216, 232, 0.30);
    margin-bottom: 20px;
}
.contentsbox .top {

}
.contentsbox .top h2 {
    color: var(--font-color1, #222);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    border-bottom: 1px solid #E4E8F0;
    padding: 15px 30px;
}
.contentsbox .btm {
    padding: 15px 30px 30px;
}
.dotline {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 14px;
    border-bottom: 1px dashed #d6dceb ;
    min-height: 50px;
}
.dotline:hover {
    background: #FCFDFF;
}
.dotline .label span {
    color: var(--font-color2, #444);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
}
.dotline .btnbox {
    gap: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.c_orange {
    color: var(--orange);
}
.contentsbox .btm h3 {
    color: var(--orange, #FF7B1B);
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    margin-bottom: 20px;
}
.list__activity {}
.list__activity li {
    margin-bottom: 12px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
.list__activity li i {
    width: 24px;
    height: 24px;
    border-radius: 8px;
    background: var(--White, #FFF);
    display: flex;
    justify-content: center;
    align-items: center;
}
.list__activity li i img {
    width: 10px;
}
.list__activity li i.orange {
    border: 1px solid var(--orange);
}
.list__activity li i.mint {
    border: 1px solid var(--mint);
}
.list__activity li .text {
    margin-left: 10px;
}
.list__activity li .text p {
    font-size: 16px;
    margin-bottom: 5px;
    display: block;
    line-height: 16px; /* 100% */
    font-weight: 500;
}
.list__activity li .text span {
    color: #999;
    font-size: 12px;
    font-weight: 500;
    display: block;
    line-height: 16px; /* 133.333% */
}
.contents{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 20px;
    width: 100%;
}
.contentsbox__outer {
    min-width: 960px;
}
.contentsbox.side {
    min-width: 324px;
    min-height: 791px;
}
.leftmenu {
    width: 270px;
    min-width: 270px;
    min-height: 100vh;
    background: var(--white);
    border-right: 1px solid #eaf0fc;
    padding: 20px;
    position: sticky;
    top: 0;
}
.leftmenu .items {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-bottom: 18px;
}
.leftmenu .items .btn__menu {
    width: 45px;
    height: 45px;
    flex-shrink: 0;
    border-radius: 8px;
    border: 1px solid var(--dark-blue, #63738D);
    background: var(--White, #FFF);
}
.leftmenu .items input {
    width: 100%;
    height: 45px;
    border-radius: 8px;
    background: #F8F8F8;
    border: 0;
}
.leftmenu .items input::placeholder {
    color: #444444;
    font-size: 16px;
    font-style: normal;
}
.leftmenu__contentsbox {
    margin-bottom: 20px;
}
.leftmenu__contentsbox .top {
    justify-content: flex-start;
    border-radius: 8px;
    background: #FFF0DA;
    padding: 10px;
}
.leftmenu__contentsbox h2 {
    text-align: left;
    color: var(--orange, #FF7B1B);
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}
.leftmenu__contentsbox .btn {
    width: 28px;
    height: 28px;
    min-width: auto;
}
.contents__title {
    color: var(--font-color1, #222);
    font-size: 34px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 20px;
}
.contentsbox.form {
    width: 100%;
}
.contentsbox.form h3{
    color: var(--font-color1, #222);
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.contentsbox.form .top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}
.contentsbox.form .side {
    gap: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.w100{
    width: 100%;
}
.otherposition {
    position: relative;
    top: -45px;
}
.form__list {}
.form__list>li {
    border-bottom: 1px dashed #D6DCEB;
    padding: 5px 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    min-height: 50px;
}
.form__list>li p {
    width: 190px;
    min-width: 190px;
}
.form__list>li p .labelname {
    color: var(--font-color1, #222);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
}
.form__list>li p .dot {
    color: var(--orange, #FF7B1B);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
}
.form__list>li input[type="password"],
.form__list>li input[type="text"] {
    width: 500px;
}
.form__list>li input[type="date"] {
    width: 500px;
}
.checkboxlabel {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.checkname {
    margin-left: 16px;
    font-size:16px;
}
textarea {
    border-radius: 8px;
    border: 1px solid #E4E8F0;
    background: var(--White, #FFF);
    min-height: 160px;
}
.labelname.textarea {
    position: relative;
    top: -50px;
}
.comment{
    margin-top: 45px;
    width: 100%;
}
.comment h4 {
    color: var(--font-color1, #222);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 15px;
}
.tabletype1,
.tabletype1 table {
    width: 100%;
    text-align: center;
}
.tabletype1 tr:first-child {
    background: #F4F6FA;
    border-radius: 8px;
}
.tabletype1 th {
    padding: 17px;
    font-size: 16px;
    font-weight: 500;
}
.tabletype1 td {
    padding: 10px 20px;
    vertical-align:top;
}
.tabletype1 th:first-child {
    text-align: left;
}

.tabletype2,
.tabletype2 table {
    width: 100%;
}
.tabletype2 table {
    text-align: left;
}
.tabletype2 th {
    background: #F4F6FA;
}
.tabletype2 th:first-child {
    border-radius: 8px 0 0 8px;
    width: 58px;
    text-align: center;
}
.tabletype2 th:last-child {
    border-radius: 0 0 8px 8px;
}
.tabletype2 th {
    padding: 17px 5px;
    font-size: 16px;
    font-weight: 500;
}
.tabletype2 td {
    padding: 15px 5px;
    vertical-align:top;
}
.tabletype2 td:first-child {
    text-align: center;
}
.tabletype2 input[type="checkbox"].default-checkbox:checked + label { 
    display: inline-block;
    width: 24px;
    height: 24px;
    border: 1px solid #E4E8F0;
    position: relative;
    border-radius: 4px;
}
.tabletype2 input[type="checkbox"].default-checkbox:checked + label::after {
    content: '';
    background: url(../img/checkbox_active.png) 50% / cover no-repeat;
}
.tabletype2 input[type="checkbox"].default-checkbox {
    display: none;
}
.tabletype2 td,
.tabletype2 td * {
    font-size:16px;
}
.tabletype2 tr {
    border-bottom: 1px dashed #D6DCEB;
}
.tabletype1 th:first-child {
    text-align: left;
}
.createdat__td {
    text-align: left;
}
.createdat__td>li {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
}
.createdat__td>li span {
    padding-right: 19px;
    font-size: 16px;
}
.createdat__td>li input {
    width: 188px !important;
}
.form__inner {
    padding: 30px 30px 0;
}
.btmbtnbox{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding:35px 30px 48px;
    border-top: 1px solid #E4E8F0;
}
.btmbtnbox .btn__del {
    display: inline-flex;
    padding: 17px 20px;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    background: #DE3535;
    color: #fff;
    font-size: 18px;
}
.btmbtnbox .btn__orange__solid {
    display: inline-flex;
    padding: 17px 20px;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    border: 1px solid var(--orange, #FF7B1B);
    background: var(--White, #FFF);
    color: var(--orange, #FF7B1B);
    font-family: Pretendard;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 18px; /* 100% */
}
.btmbtnbox .btn__orange {
    display: inline-flex;
padding: 17px 20px;
justify-content: center;
align-items: center;
border-radius: 8px;
background: var(--orange, #FF7B1B);
color: var(--White, #FFF);
font-family: Pretendard;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: 18px; /* 100% */
}
.btmbtnbox .right {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}
.contentsbox__side__outer>.top {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-bottom: 16px;
}
.contentsbox__side__outer .btn__filter span {
    color: var(--font-color1, #222);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px; /* 100% */
}
.contentsbox__side__outer .btn__filter {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px;
}
.contentsbox__side__outer .filterbtn {

}
.contentsbox__side__outer .filterbtn a {
    display: block;
    margin-bottom: 5px;
    color: #666;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 26px;
}
.filterbtn .active {
    color: var(--orange) !important;
}

.contentsbox.search {
    background: #fff;
    padding: 22px 30px;
}
.contentsbox.search .searchbox {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 20px;
    background: #F4F6FA;
    border-radius: 8px;
}
.contentsbox.search .actionbox span,
.contentsbox.search .searchbox span {
    min-width:50px;
}
.contentsbox.search .actionbox select,
.contentsbox.search .searchbox input {
    width: 328px;
    margin-right:10px;
}
.contentsbox.search .actionbox {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 30px 20px 15px ;
}
.contentsbox.search .actionbox p {
    margin-left: 20px;
    font-size:16px;
}
.ico_x{
    display: block;
    margin:0 auto;
}
.paging {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-top: 40px;
}
.paging a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    color: #999;
}
.paging a:hover,
.paging a.active {
    border-radius: 8px;
    background: var(--orange);
    color: #fff !important;
}
.contentsbox.notice {
    padding: 30px 38px;
}
.mark {
    width: 55px;
    height: 28px;
    flex-shrink: 0;
    border-radius: 30px;
    border: 1px solid var(--orange, #FF7B1B);
    color: var(--orange, #FF7B1B);
    font-family: Pretendard;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px; /* 100% */
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
}
.contentsbox.notice .dotline a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size:16px;
}

.contentsbox.notice .dotline {
    padding: 14px 0;
}

.logoutbox {
    width: 550px;
    height: 480px;
    flex-shrink: 0;
    border-radius: 15px;
    border: 1px solid #EAF0FC;
    background: var(--White, #FFF);
    box-shadow: 0px 4px 4px 0px rgba(208, 216, 232, 0.30);
    margin:30px auto;
    text-align: center;
    padding: 50px;
}
.logoutbox h3 {
    margin: 10px auto 20px;
    color: var(--font-color1, #222);
    text-align: center;
    font-size: 34px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.logoutbox p {
    color: var(--font-color2, #444);
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px; /* 100% */
    margin:20px 0 40px;
}
.logoutbox button {
    display: inline-flex;
    padding: 17px 20px;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    background: var(--orange, #FF7B1B);
    color: var(--White, #FFF);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 18px; /* 100% */
}
.loginbox {
    background: #fff;
    min-width: 550px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 75px;
    text-align: center;
}
.loginbox h1 {
    margin-bottom: 30px;
}
.loginbox input {
    border-radius: 8px;
    border: 1px solid #E4E8F0;
    background: var(--White, #FFF);
    padding-left: 10px;
    color: #444444;
    margin-bottom: 10px;
}

.loginbox input::placeholder {
    color: #444;
}
.loginbox button {
    display: flex;
    width: 100%;
    padding: 17px 20px;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    background: var(--orange, #FF7B1B);
    color: #fff;
    margin-top: 10px;
    color: var(--White, #FFF);
    font-family: Pretendard;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 18px; /* 100% */
}

.login{
    display: flex;
    justify-content: center;
    align-items: stretch;
    width: 100%;
    height: 100vh;
}
.login .visual {
    background: #F4F6FA;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.subtext{
    color: var(--font-color2, #444);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px; /* 100% */
    margin: 10px 0 20px;
}
.pw_text {
    line-height: 26px; /* 162.5% */
}
.btn__change__pwd{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 17px 20px;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    background: var(--orange, #FF7B1B);
    color: var(--White, #FFF);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 18px; /* 100% */
    margin: 30px auto 50px;
}
.contents__title {
    position: relative;
}
.contents__title button {
    position: absolute;
    right: 0;
    top: 10px;
}
.tabletype2.other th {
    text-align: left;
    padding-left: 50px;
    border-radius: 8px;
}
.tabletype2.other tr:first-child {
    border-bottom: 0;
}
.tabletype2.other span {
    margin-left: 15px;
    position: relative;
    top: 1px;
}
.avartar {
    width: 50px;
    height: 50px;
    flex-shrink: 0;
    border-radius: 15px;
    background: #F0F0F0;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}
.tabletype2.user {}
.tabletype2.user td {
    text-align: center;
    vertical-align: middle;
}

.statbox {
    width: 650px;
    height: 523px;
    flex-shrink: 0;
    border-radius: 15px;
    border: 1px solid #EAF0FC;
    background: var(--White, #FFF);
    box-shadow: 0px 4px 4px 0px rgba(208, 216, 232, 0.30);
    margin:30px auto;
    padding: 60px 87px;
}
.statbox h3 {
    text-align: center;
    color: var(--font-color1, #222);
    text-align: center;
    font-size: 34px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 30px;
}
.statbox label {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 10px;
}
.statbox label span {
    min-width: 75px;
    color: var(--font-color1, #222);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
}
.statbox label input {}
.statbox .btn__search {
    display: flex;
    width: 400px;
    padding: 17px 20px;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    background: var(--orange, #FF7B1B);
    color: var(--White, #FFF);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    max-width: 400px;
    margin-left: auto;
    margin-top: 20px;
    margin-bottom: 20px;
}
.statbox .info {
    border-radius: 15px;
    border: 1px solid #EAF0FC;
    background: var(--White, #FFF);
    padding: 20px 30px 10px;
}
.statbox .info li {
    font-size: 16px;
    list-style-type: disc;
    margin-bottom: 10px;
}
.statbox .info li b {
    font-size: 16px;
    color:var(--orange)
}
.pt0 {
    padding-top: 0 !important;
}